@font-face { font-family: 'openSansLight'; src: url('fonts/OpenSansLight.ttf') format('truetype'); font-style: normal; }
@font-face { font-family: 'openSansReg'; src: url('fonts/OpenSansRegular.ttf') format('truetype'); font-style: normal; }
@font-face { font-family: 'openSansBold'; src: url('fonts/OpenSans-Bold.ttf') format('truetype'); font-style: bold; }

body{ background-color: #fff; font-family: openSansReg, Arial, sans-serif; font-size: 16px; }
body:after{
    display:none;
    content: url("../images/v/tick_single.png") url("../images/v/sprite.png") url("../images/v/301.gif") url("../images/v/294.gif") url("../images/v/303.gif") url("../images/v/entered.png");
    line-height: 20px;
}
a{color:inherit !important; }
a:hover, .blueLink:hover { opacity: 0.75 !important; filter: alpha(opacity=10);}
a.linkNoStyle, a:hover.linkNoStyle{text-decoration: none !important; opacity: 1 !important;} /*overwriting Bootstrap */
a.blueLink{color: #0088cc !important;}
b { font-family: openSansBold, Arial, sans-serif; letter-spacing: -1px;}
#header { border : 0px solid black; width: 100%; }
html, body { margin: 0px; padding: 0px; margin-top: 0px; } body img { border: 0px; }
/*ie hack for top menu */
* html ul li a { width: 100%; }
textarea{resize: none}
.alpha{margin-left: 0 !important;}
.omega{margin-right: 0 !important;}




/*===========================================*\
	Sprites
\*===========================================*/
.socialRound,
.viralEntries,
.userEngagement,
.editFb,
.embedable,
.easilyCustomized,
.thirdPageIcons,
.closeIcn,
.loginImage,
.exclamErrorIcon,
.dragDropIcon,
.colorSelectorIcon,
.drag .dragDropIcon,
.tick,
.editIcon,
.pointAmountLabel:hover .editIcon,
.sprite,
.twitterEntries,
.sideBar.createSuccess .menuItem{background-image: url("../images/v/sprite.png?ver=1.2"); background-repeat: no-repeat;}
.socialFB{background-position: left 0;}
.socialTW{background-position: left -35px;}

.entryImg{background-image: url("../images/v/spriteEntries.png?ver=1.1"); background-repeat: no-repeat;}

.spriteGiveaway{background-image: url("../images/v/spriteGiveaway.png?ver=1.4"); background-repeat: no-repeat;}


/*===========================================*\
	GLOBAL
\*===========================================*/

/*.prem_h{display:none;}*/ /*Displaying all prem features now*/
.inlineBlock{display: inline-block;}
.inline{display: inline;}
.premiumFeature{opacity: 0.2;  filter: alpha(opacity=20);}
.premiumFeature,
.premiumFeature div,
.premiumFeature span,
.premiumFeature input,
.premiumFeature select,
.premiumFeature textarea{cursor: default !important;}
.relative{position: relative;}
.leftFloat{float: left;}
.rightFloat{float: right;}
.marginTop{margin-top: 50px;}
.marginBottom{margin-bottom: 50px;}
.paddingBottom{padding-bottom: 50px;}
.paddingTop{padding-top: 50px;}
.centerMe{margin-left: auto; margin-right: auto;}
.row.rowTop{margin-bottom: 20px; color: #5e6178;}
.row .rowTop .title{word-break: break-all;}
.row.rowContent{padding: 10px 0; margin-bottom: 10px; border-style: solid; border-color: #c2c2c2; border-width: 1px 0 1px 0; color: #5e6178;}
.row.rowContent:nth-child(even){background-color: #efefef;}
.universalAlert{margin: 0; padding: 8px; z-index:10; position: relative;}
.universalIcon{width: 16px; height: 16px; margin-right:5px; background-position: right -2143px;}
.universalAlert .tag{margin-top: -3px; font-size: 12px;}

.openSansLight{font-family: openSansLight, Arial, sans-serif;}
.openSansReg{font-family: openSansReg, Arial, sans-serif;}
.openSansBold{font-family: openSansBold, Arial, sans-serif;}
.closeIcn:hover{background-color: rgba(210, 210, 210, 0.4); cursor: pointer;}
.content{width: 1024px; margin: 0 auto; padding: 50px 0; position: relative;}

.shortContent .contentArea{width: 600px;}
.importantDisplay{display: block !important;}
.screenOverlay, .popupGlobalScreen, .hideArea, .hideAreaTrans, .popupWinnerOverlay, .FbAddMsgOverlay, .popupWinnerOverlayBlack{position: absolute; width: 100%; height: 100%; background-color: #fafafa; opacity: 0.5; filter: alpha(opacity=50); top: 0; right: 0;}
.hideArea{background: none; background-color: black; z-index:10; filter: alpha(opacity=10); opacity: 0.5;}
.hideAreaTrans{background: none; background: transparent; z-index: 15;}
.loginScreen{margin-left: -40px; left:50%; width: 80px;height: 80px;position: absolute;z-index: 50;top: 5%;margin-top: 100px;background: url("../images/v/301.gif");background-repeat: no-repeat;background-position: center;}
.loginNow{margin-top: 100px; position: absolute;width: 260px;font-size: 0.8em;text-align: center;margin-left: -100%; color: #666;}
.loginTrouble{margin-top: 20px;}
.loginTroubleLink{text-decoration: underline; cursor: pointer; color: #ff6600;}
.fullScreen{position: fixed !important;}
.popup, .popupWinnerContainer, .FbAddMsg, .modalPopup{position: fixed; top: 15%; left: 50%; margin-left: -252px;}
.popup, .screenOverlay, .popupGlobalScreen, .popupWinnerContainer, .popupWinnerOverlay, .FbAddMsg, .FbAddMsgOverlay, .popupWinnerOverlayBlack{z-index: 50;}
.popupWinnerOverlayBlack{background-color: black;}
.modalPopup{z-index: 50;}
.FbAddMsgOverlay{position: fixed; display:none;}
.loginError{margin-top: 20px; font-size: 0.85em;color: #444; width:350px; margin-left:-30px;}
.loginErrorDesc{width: 300px; line-height: normal;}
.exclamErrorIcon{background-position: left -1200px; width: 30px; height: 30px; margin-top: 5px;}
.formLabel{font-family: openSansBold, Arial, sans-serif;}
.formLabelTag{font-size: 0.7em; margin-top: -0.7em; margin-bottom: 1.1em; color: #444;}
.formLabelTag.wrapping{line-height: 1.3em; margin: 5px 0 15px 0;}
.miniField{width: 100px !important;} /* Need to overwrite the Bootsrap*/
.middleAlignedLabel{padding-top: 5px; margin-right: 5px;}
.fourtyBlock{height: 40px; width: 40px; display: block;}
.twentyBlock{height: 20px; width: 20px; display: block;}
.tenBlock{height: 10px; width: 10px; display: block;}
.twentyFiveBlock{height: 25px; width: 25px; display: block;}
.hundredBlock{height: 100px; width: 100px; display: block;}
.normalLineHeight{line-height: normal;}
.hidden{display: none !important;}
.displayNone{display: none;} /*not !important */
.pointer{cursor: pointer;}
.inlne-break{width:0px; height: 0px;}
.centerText,
table th.centerText,
table td.centerText{text-align: center;}
.leftText{text-align: left;}
.rightText{text-align: right;}
.relative{position: relative;}
#pageTitleShadow{ position: relative; height: 10px; text-align: center; padding-bottom: 60px; padding-top: 50px; background-position: bottom; font-size: 2.5em; color: #ff6600; margin-bottom:50px; }
#pageTitleShadow b { font-family: openSansReg, Arial, sans-serif; font-weight: bold; }
#bigOrange{ padding: 0px; font-size: 1.6em; color: #ff6000; line-height: .6em; font-family: openSansLight, Arial, sans-serif; }
.textCenter{text-align: center;}
.spinner{background-image: url(../images/v/303.gif); background-repeat: no-repeat;background-position: center !important;border: 0px !important;}
.horizLoader{background-image: url(../images/v/294.gif); background-repeat: no-repeat;background-position: center !important;border: 0px !important;}
.fixedElem{position:fixed !important;}
.bigOrange{ padding: 0px; font-size: 1.6em; color: #ff6000; line-height: .6em; font-family: openSansLight, Arial, sans-serif; }
.grayOrange { padding: 0px; font-size: 1.2em; color: #888; line-height: .6em; font-family: openSansLight, Arial, sans-serif; }
.indent { margin-left: 30px; }
.error:not(.sweet-alert .error) { font-size: 12px; color: #6B282B; text-shadow: none; background-color: #F6DBDB; padding: 6px 6px 6px 45px; border-radius: 4px; /*	position: absolute;*/ top: -50px; left: 35px; font-family: openSansReg, Arial, sans-serif; display: none; }
.necessary{ color:red; }
.success { font-size: .7em; color:green; }
.linkButton { text-decoration: none !important; }
.qMarkIcon{border-radius: 20px; width: 20px; height: 20px; border: 1px solid #ccc; background-color: #dfdfdf; text-align: center; font-size: 12px; font-weight: 900;}
.tick{background-position: right -86px; width: 20px; height: 20px;}
.blueLink{ color: #0088cc; text-decoration: underline; cursor:pointer;}
.titleIcon{width: 39px; height: 39px; margin-top: -5px;margin-right: 10px;}
.clearFloat{clear: both;}
.tightButton{width: auto !important; display: inline-block !important; padding: 15px !important;}
.invisible{width: 1px !important; height: 1px !important; position: absolute; left: -9000px; right: -9000px; overflow: hidden;}
.heroBtnCancelAlign{margin: 15px 0 0 45px;}
/* fallback placeholder */
.placeholder { color: #bbb; }
/* webkit placeholder */
::-webkit-input-placeholder { color: #bbb; }
/* moz placeholder */
:-moz-placeholder { color: #bbb; }

/*Initial dynamic colours*/
.dynamicColor{color: #0fb2c4;}
.dynamicBackground{background-color: #0fb2c4;}

.errorClass{border-color: #b94a48 !important;}

.dangoIcon{background-image: url("../images/v/dangoIcon.png"); background-repeat: no-repeat; height: 16px; width: 16px; margin-right: 4px; margin-top: 2px;}

.greenBtn {
text-shadow: 0 1px 0px #4a8b14; border: 1px solid #3e9000; color: white !important; cursor: pointer;
background: rgb(137,204,49); /* Old browsers */
background: #89cc31; /* Old browsers */
background: -moz-linear-gradient(top,  #89cc31 0%, #4da32d 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89cc31), color-stop(99%,#4da32d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #89cc31 0%,#4da32d 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #89cc31 0%,#4da32d 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #89cc31 0%,#4da32d 99%); /* IE10+ */
background: linear-gradient(to bottom,  #89cc31 0%,#4da32d 99%); /* W3C */}

.facebookButton{
background: #506fb1; /* Old browsers */
background: -moz-linear-gradient(top,  #506fb1 0%, #3b5998 49%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#506fb1), color-stop(49%,#3b5998)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #506fb1 0%,#3b5998 49%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #506fb1 0%,#3b5998 49%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #506fb1 0%,#3b5998 49%); /* IE10+ */
background: linear-gradient(to bottom,  #506fb1 0%,#3b5998 49%); /* W3C */
border: 1px solid #2c4465; cursor: pointer;}


.emailLoginButton{
background: #e5e5e5; /* Old browsers */
border: 1px solid #9f9f9f; cursor: pointer;
position: relative;
padding: 4px 10px;
display: block;
text-align: center;
margin: 0 auto;
color: #707070;
-webkit-box-shadow: inset 0 1px 0px rgba(255,255,255,0.5);
-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.5);
box-shadow: inset 0 1px 0px rgba(255,255,255,0.5);}


.greyBtn, .twtrBtn, .enterGiveawayBtn{border: 1px solid #9c9c9c;color: #666; font-size: 0.85em; font-family: openSansBold, Arial, sans-serif;font-weight:bold;text-shadow: 1px 1px 0px #fff; cursor:pointer;}


.greyBtn, .twtrBtn{background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%); /* W3C */}

.greenBtn:hover {background: #96d93f;}
.brownBtn{text-shadow: 0 1px 0px #222; border: 1px solid #5c4c3d; color: white; cursor: pointer; background-color: #745c46;}
.brownBtn:hover{background: #86705a;}
.greyBtn:hover{background: #f0f0f0;}
.nohover:hover{background:auto;}
.facebookButton:hover{background: #4f71b9; }

.buttonClass{overflow: hidden; position: relative;}
.buttonClass .buttonClassSpan{text-align: center; display: block;}
.buttonClass .hideButton{cursor: pointer;}
.buttonClass .hideButton.disabled{cursor: auto;}
.hideButton{position: absolute; width: 100% !important; top: 0px; left: 0px; height: 100%; padding-left: 150%;opacity: 0;}

.disabledBtn,
.disabledBtn:hover {
	background: #c0c0c0 !important; opacity: 0.3 !important; filter: alpha(opacity=50) !important; cursor: default !important;
	-webkit-touch-callout: none;
		-webkit-user-select: none;
			-khtml-user-select: none;
				-moz-user-select: none;
					-ms-user-select: none;
						user-select: none;}

.disabledBtn .bonusEntryContainerInner{cursor: default;}

.roundedButton{
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
			border-radius: 5px;
}

.highlightBuyBtn span { margin-left: 6px; }
.highlightBuyBtn, .highlightGreenBtn, .highlightOrangeBtn { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.highlightGreenBtn, .highlightBuyBtn{ border-top: 1px solid #d9fdb5; }
.highlightOrangeBtn{ border-top: 1px solid #fff; }
.highlightBuyBtn { padding: 6px 0; }
.highlightGreenBtn, .highlightOrangeBtn { padding: 6px 10px; }

#globalTooltip{position: absolute;top: 0; left: 0; display: none; color: #0088cc; border: 1px solid #0088cc; padding: 5px;background-color: #D1E8F3;border-radius: 4px;font-size: 12px; z-index: 100;}

.doubleLineCheckbox .checkboxContainer{float: left; height: 50px; margin-right: 15px;}

.qIcon{border: 1px solid #0088cc;margin: 0 10px;padding: 0 6px;border-radius: 20px;font-family: openSansReg;font-weight: bold;color: #0088cc;background-color: #D1E8F3;opacity: 0.7;font-size: 14px;}
.qIcon:hover{opacity: 1; cursor: pointer;}

.tableDisplay{display: table;}
.verticalAlign{display: table-cell; vertical-align: middle;}
.refreshPage{cursor: pointer;}

/*===========================================*\
	Admin Panel
\*===========================================*/

.adminPanel{width: 22px; height: 75px; cursor: pointer; background-position: right -2025px; position: fixed;left: 0;top: 41px;z-index: 3;}
.adminSection{position: fixed;padding: 15px; height: 165px; width: 180px; background: rgba(0,0,0,0.8);z-index: 2;left: -210px;}
.adminSection .adminModifyGiveaway{font-weight: normal;padding: 5px;text-align: center; display:block;}
.adminSection label {color: white;}
.adminSection input{width: 160px;}

/*=============================================*\
	Pending or Expired pages
\*=============================================*/
.pendExpOverlay{z-index:10; left: 0; top: 0; background: url("../images/v/pendExpOverlay.png"); background-repeat:repeat; width: 100%; height: 100%; position:fixed;}
.pendExpContent{position: absolute; left: 0; z-index:15; top: 5%; color: white !important;text-align: center; width: 100%;}
.pendExpContent .pending,
.pendExpContent .winner.determined,
.pendExpContent .winner.waiting{width: 92px; height: 92px; margin: 0 auto;}
.pendExpContent .pending{background-position: left -1923px;}
.pendExpContent .winner.waiting{background-position: left -1739px;}
.pendExpContent .winner.determined{background-position: left -1830px;}
.pendExpTag{font-size: 20px; margin-top: 20px;}
.pendExpHero{font-size: 25px; margin-top: 30px; font-weight: bold; letter-spacing: -2px;}
.pendExpHero.noSpacing{letter-spacing: 0;}
.adminTag{position: fixed; z-index: 15; top: 20px; right: 20px; color: white;}

.pick-winner, .buttonWinner, .imAFan{display: inline-block; margin-top: 35px; cursor: pointer; border: 3px solid white; border-radius: 10px; padding: 10px 20px;}
.pick-winner:hover, .buttonWinner:hover{background-color: rgba(212, 212, 212, 0.3); opacity: 1;}

.buttonWinner{margin: 35px 20px;}
.adminTag.reload{cursor: pointer;}
.confirmationWinnerContainer{width: 510px; margin: 0 auto;}
.pickWinnerSpinner{width: 40px;height: 40px;display: block;margin: 30px auto; background-image: url("../images/v/302.gif"); background-repeat: no-repeat;}
.icon_img{margin-right: 10px;}

.selectNewWinner, .selectManualWinner{border:2px solid #b94a48; background-color: rgba(35, 35, 35, 0.3);}
.commitWinner{border: 2px solid green; background-color: rgba(35, 35, 35, 0.3);}

.pickWinnerTag{margin: 30px auto; font-size: 12px;}

/*===========================================*\
    Global Popup
\*===========================================*/

.popupGlobal,
.popupGlobalManual{display: none;}
.popupGlobal.popupBody,
.popupGlobalManual.popupBody{position: fixed;left: 50%;margin-left: -221px;z-index: 50; padding: 30px 20px; height: auto; top: 100px;}
.popupGlobal .title,
.popupManual .title{margin-bottom: 10px;}
.popupGlobal .tag,
.popupGlobal .altOption,
.popupGlobalManual .tag,
.popupGlobalManual .altOption{font-size: 13px;}
.popupGlobal .altOption,
.popupGlobalManual .altOption,
.genericLink{text-decoration: underline; cursor: pointer;}
.popupGlobal .helper,
.popupGlobalManual .helper{margin-top: 20px;}
.popupGlobal .closeBtn, .popupWinnerBody .closeBtn,
.popupGlobalManual .closeBtn{width: 19px; height: 19px; background-position: right -67px; position: absolute;right: 5px;top: 5px;cursor: pointer;}
.popupGlobal.popupGlobalScreen,
.popupGlobalManual.screenOverlay{position:fixed;}
.hiddenByDefault{display:none;}
.myTooltip{width: 300px;font-size: 15px;position: absolute; bottom: -60px; color: #b94a48; line-height: 1.2em; display: none;}


/*===========================================*\
	Spinners
\*===========================================*/
.fullScreenSpinner{position:fixed; top:0; left: 0; z-index: 50; opacity:0.75; filter: alpha(opacity=75); width: 100%; height: 100%; background-color: white;}
.fullScreenSpinner .spinnerTag{position:fixed; width: 100%; text-align:center; top: 55%; color: black;}
.fieldSideSpinner{width: 30px;height: 30px;margin: 0 10px;}
.fieldSideSpinner.tick.genericTick{left: 0px;top: 6px;}
.entrySpinner,
.entrySpinner.tick.genericTick,
.entrySpinnerBackground{position:absolute; top:0; left: 0; z-index: 50; width: 100%; height: 100%;}
.entrySpinnerBackground{opacity:0.65; filter: alpha(opacity=65); background-color: white;}
.realImageArea .addSuccess{margin: 0; position: absolute; width: 100%; z-index:55;}
.userLoginSpinner{height: 100px;width: 30px;position: relative; margin: 0 auto;}
.userLoginSpinner.loginPopup{height: 30px;top: -15px;z-index: 4000;left: 0px;}
.loginImage.spinner{width: 72px; height: 72px;}
.entrySpinnerContainer{display:none; position: fixed; top:0; bottom:0; left:0; right:0; z-index:1;}

/*===========================================*\
	Header and footer
\*===========================================*/
.headerContainerOuter{width:100%; height: 50px; background-color:#fff; border-bottom: 1px solid #ccc; -webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.75); -moz-box-shadow:0px 0px 6px rgba(50, 50, 50, 0.75); box-shadow:0px 0px 6px rgba(50, 50, 50, 0.75); position: fixed; z-index: 20; top: 0px; left: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.headerSpacerRelative{width: 100%; height: 50px; position:relative;}
.headerLogo{width: 140px; height:45px; background-repeat: no-repeat; float: left; background-position: left -2028px; margin-top: 2px; }

.headerMenu{position:relative; display: table;width: 1024px;margin-left: auto;margin-right: auto;}
.headerMenuItem.logLink{margin-right: 0; cursor:pointer;}

.button:hover{cursor: pointer;}

.headerMenuIcon.createGiveawayIcon{background-position: right -2740px;}
.headerMenuIcon.myGiveawaysIcon{background-position: right -2712px;}
.headerMenuIcon.myAccountIcon{    background-position: right -3083px;}
.headerMenuIcon.pricingIcon{background-position: right -2684px;}


.getStartedBtn{-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.getStartedLink{padding: 0 25px;}

.socialFB,
.socialTW,
.socialRound a{position: relative; width: 35px; height: 35px; display: block; -webkit-border-radius:40px; -moz-border-radius:50px; border-radius:50px; }
.socialRound{border: 1px solid #8d8d8d;}
.socialRound:hover{background-color: rgb(240, 240, 240); cursor: pointer;}

.globalFooter { height: 60px; color: #999;}
.globalFooter #orange p{ color: #ffddbb; font-family: arial; font-size: 80%; position: relative; left: 40px; padding: 0px; }
#footerNewsletter{ background-image: url("../images/v/newsletter.png"); background-repeat: no-repeat; width: 34px; height: 37px; display: inline-block;}
#newsletterNudge { margin-top: -3px; }
.footerLink a{ color:#666; }
#footerTwitter { background-image: url("../images/v/tw_sml_icn.png"); background-repeat: no-repeat; width: 34px; height: 34px; display: inline-block; }
#footerFacebook { background-image: url("../images/v/fb_sml_icn.png"); background-repeat: no-repeat; width: 34px; height: 34px; display: inline-block; } .footerIconTag { color: #666; cursor: pointer; font-family: openSansLight, Arial, sans-serif; font-size: 0.8em; text-align: center; }
.footerIconContainer { text-align: center; float: left; margin-right: 20px; }
.fb-like { left: 30px; top: 11px; }
.footerLikeContainer{float:left; margin-top:-15px;}
.socialPlugins{ float:left; }
.footer span{ color: #666 !important; margin-right: 30px; cursor: pointer; }
.footer span { bottom: 30px; }
.footer { font-size: 0.7em; padding-bottom: 15px; float: right; margin-top: -30px;}
.globalFooterInner{width: 1024px; margin-left: auto; margin-right: auto;}
.footerCreatedBy{text-align: center; margin-left: 20px; text-decoration: underline;}

.messagePopup.outerContainer{border: 1px solid #e6e6e6;padding: 5px;max-height: 300px;min-height: 100px;overflow-x: hidden;overflow-y: auto;}
.messagePopup .loader{position: absolute;top: 50%;margin-top: -3px;left: 50%;margin-left: -27px;}
.messagePopup .noMessages{top: 35px;position: relative;font-size: 35px;color: #aaa;}

.messageTemplate{text-align: left;width: 410px;background-color: #fafafa;padding: 5px; margin-bottom: 10px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc}
.messageTemplate:hover{cursor: pointer;opacity: 0.7;}
.messageTemplate.new{background-color: #E1F3F3;}
.messageTemplate .avatar{overflow: hidden; border: 1px solid #aaa;margin-right: 10px;width: 50px;height: 50px;}
.messageTemplate .avatar img{width: 100%;}
.messageTemplate .indivMessageContainer,
.messageTemplate .messageTitle,
.messageTemplate .messagePreview{max-width: 340px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.messageTemplate .messagePreview{font-size: 11px;}
.messageTemplate .messageTitle{font-size: 16px;}
.messageTemplate.new .messageTitle{font-family: openSansBold, Arial, sans-serif; font-weight: normal;}
.messagePopup .indivMessage{text-align: left;}
.messagePopup .indivMessage,
.messagePopup .backButton{display: none;}
.messagePopup .backButton{position: absolute; bottom: 30px; width: 50px;}

/*============================================*\
	Home page
\*============================================*/
.topContainer{position: relative; top: 0; left: 0; height: 720px; overflow: hidden; -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.6); -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.6); box-shadow: 0px 0px 10px rgba(0,0,0,0.6);}
.contentArea{position: relative;}
.contentArea.contentGiveawayStats{width: 1040px;}
.headerContentArea{position: relative; }
.headerContentArea.prem{position: relative; top: 50%; margin-top: -288px;}
.homeImgContainer{width: 100%; position: absolute;}
.homeImg{min-width: 100%; max-width: none;}
.goPremiumRibbon{z-index: 13; height: 125px;width: 125px; cursor: pointer; background-image: url("../images/v/go_premium_ribbon.png");position: fixed;background-repeat: no-repeat;left: 0;}
.goPremiumRibbon.premPro,
.goPremiumRibbon.premLite,
.goPremiumRibbon.premUltimate{position: absolute;}

.goPremiumRibbon a{width: 125px; height: 125px; display: block;}
.goPremiumRibbon a, .goPremiumRibbon a:hover{text-decoration: none !important;}
.goPremiumRibbon.fixedElem{top: 50px; z-index:11;}
.goPremiumRibbon.loggedInAsPremium,
.goPremiumRibbon.loggedInAsPremium.basic{background-image: url("../images/v/already_premium_ribbon.png");}
.goPremiumRibbon.loggedInAsPremium.premLite{background-image: url("../images/v/premiumLiteTag.png");}
.goPremiumRibbon.loggedInAsPremium.premPro{background-image: url("../images/v/premiumProTag.png");}
.goPremiumRibbon.loggedInAsPremium.ultimate{background-image: url("../images/v/ultimateTag.png");}

.headerDescriptionContainer{margin: 12px 0 0 0; vertical-align: top;}
.headerDescriptionContainer.prem_h{margin: 90px 0 0 50px;}
.sliderImg{position: relative;}
.headerDescriptionContainer, .sliderImg{display: inline-block;}
.mobi{background: url("http://i.imgur.com/8OTRZiQ.png"); background-repeat: no-repeat; margin: auto 20px; width: 147px; height: 316px; position: relative;}
.heroBtn.greenBtn{text-shadow: 1px 1px 3px #4a8b14;}
.heroBtn.brownBtn{text-shadow: 1px 1px 3px rgba(31,31,31,0.75);}
.heroBtn{text-align: center; padding: 15px; font-family: openSansLight, Arial, sans-serif; font-size: 1.8em;
	-moz-box-shadow: inset 1px 1px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: inset 1px 1px rgba(255, 255, 255, 0.6);
	box-shadow: inset 1px 1px rgba(255, 255, 255, 0.6);}

.welcomeTagContainer,
.arrowTooltip{position: absolute;top: 56px;background: white;padding: 15px;border-radius: 10px;width: 150px;right: 10px; color: #222; font-size: 11px; font-weight: normal;
			-webkit-box-shadow: 0px 0px 5px 0px #999;
			-moz-box-shadow: 0px 0px 5px 0px #999;
			box-shadow: 0px 0px 5px 0px #999;}
.arrowTooltip.fbFangate{position: absolute;top: -2px;margin-left: 35px;padding: 5px 10px;width: 210px;background: white; line-height: normal;left: 215px;color: #000;font-family: openSansReg;
			-webkit-box-shadow: 0px 0px 5px 0px #ff0000;
			-moz-box-shadow: 0px 0px 5px 0px #ff0000;
			box-shadow: 0px 0px 5px 0px #ff0000;}
.welcomeTagContainer,
.arrowTooltip{
   display: none;
}
.welcomeTagContainer{padding:7px; right: auto; width: auto; left: 55px;}
.welcomeTagContainer .cssArrow.up{position:absolute; top: -10px; left: 55px; top: -5px; left: 28px;}

.cssArrow {	width: 0; height: 0; }
.cssArrow.up{border-left: 5px solid transparent;border-right: 5px solid transparent;}
.cssArrow.up.white{border-bottom: 5px solid white;}
.cssArrow.left{border-top: 5px solid transparent;border-bottom: 5px solid transparent;}
.cssArrow.left.semiGrey{border-right:5px solid #666;}
.extraMenus .cssArrow.up{position: absolute;top: -5px;left: -5px;margin-left: 50%;}
.arrowTooltip.fbFangate .cssArrow.left{position: absolute;top: 15px;left: -5px;}
.arrowTooltip.fbFangate .qIcon{margin: 0 5px; padding: 0 5px; font-size: 10px;}

.entryDescriptionStatic .cssArrow.up{border-bottom: 10px solid #e8e8e8; border-left: 10px solid transparent;border-right: 10px solid transparent; position: absolute; top: -10px;}

.headerFeaturesContainer{text-align:center; color: white; text-shadow: 1px 1px 2px #000; margin-top: -8px;}
.headerFeaturesContainer span{margin: 0 10px;}
.contentAreaTitle{font-size: 2.4em; border-bottom: 1px solid #ccc; padding-left: 10px; padding-bottom: 20px; letter-spacing: -1px; position:relative;}
.homeFreeFeaturesColumn{width:30%; display: inline-block; margin-right: 4%; margin: 35px auto; vertical-align: top; margin; 0 auto; text-align: center;}
.homePageIconsRow{margin-top: 40px;}
.topContainer .headerTagline{position: relative; color: white; opacity: 0.85; text-shadow: 0px 1px 2px #131313; line-height: normal;}
.topContainer .headerTagline b{letter-spacing: 0;}
.topContainer .headerTagline .counter{font-weight: bold; font-size:48px; position: relative; top: 8px;}

.homeFreeFeaturesColumn .iconDescription{width: 70%; margin: 0 0 0 15%;}
.homeFreeFeaturesColumn .iconTitle{ margin-top: 30px; margin-bottom: 10px;font-size: 1.4em;}

.vidDemo{margin: 7px auto;font-size: 23px;color: #333333;display: block;}
.vidDemoIcon{height: 40px;width: 40px;margin: 0 5px;background-position: right -3046px;}
.vidDemoCotnainer{display: inline-block;padding: 5px 100px;margin: 15px 0;cursor: pointer;background: rgba(255, 255, 255, 0.3);}
.vidDemoCotnainer:hover {background: rgba(255, 255, 255, 0.6);}

/*--------------------------------------------*\
	Second page
\*--------------------------------------------*/
.secondHomeContainer{background-color: #f5f4f3; background-image: url("../images/v/hme_pattern_bg.png"); background-repeat: repeat; padding: 70px 0; color:#5c4c3d; margin-top: -80px;
-moz-box-shadow: inset 0 -2px 5px #888;
	-webkit-box-shadow: inset 0px -2px 5px #888;
		box-shadow: inset 0 -2px 5px #888;}

.outerIconBorder{background-color: transparent; border: 5px solid #e5e1dd; width: 105px; height: 105px; -moz-border-radius: 105px; -webkit-border-radius: 105px; border-radius: 105px; margin: 0 auto;}
.innerIcon{background-color: #e5e1dd; width: 96px; height: 96px; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; position: relative; top: -48px; left: -48px; margin-left: 50%; margin-top: 50%;}

/*--------------------------------------------*\
	Phone - dynamic data overwite
\*--------------------------------------------*/
.exemplarDisplay .numberofEntries, .exemplarDisplay .mobiSmallText{font-size:11px; line-height: 10px;}
.exemplarDisplay .indivEntryTitle{font-size: 21px;}

/*=============================================*\
	Known Issues Page
\*============================================*/
.iconDescription.bug{margin-top: 40px;}
.resolved{background-position: left -2110px;}
.unresolved{background-position: left -2205px;}
.homeFreeFeaturesColumn.bug{width: 28%; margin: 25px 2%;}

/*=======================================================*\
	Misc
\*=======================================================*/

/*******TEMPORARY******/
.shadowBtnContainer.noId{opacity: 0.2; filter: alpha(opacity=20);}
.shadowBtnContainer.noId .greenBtn:hover{
	background: rgb(137,204,49);
	background: #89cc31;
	background: -moz-linear-gradient(top, #89cc31 0%, #4da32d 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89cc31), color-stop(99%,#4da32d));
	background: -webkit-linear-gradient(top, #89cc31 0%,#4da32d 99%);
	background: -o-linear-gradient(top, #89cc31 0%,#4da32d 99%);
	background: -ms-linear-gradient(top, #89cc31 0%,#4da32d 99%);
	background: linear-gradient(to bottom, #89cc31 0%,#4da32d 99%);
	cursor: default;
}
/*******TEMPORARY******/

/*--------------------------*\
	Light Bulb tip
/*--------------------------*/
.collapsed.suggestionsContainer .lightBulb{background-position: right -1808px; width: 22px; height: 25px;  margin-right: 20px;}
.suggestionsContainer{z-index:20; position:fixed; bottom:0; right: 30px; border: 1px solid #c7c7c7; padding: 3px 20px;
	-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.2);
		-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.2);
			box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.2);
}
.collapsed.suggestionsContainer.transition{
	/*transition-duration: 0.2s;
		-webkit-transition-duration: 0.2s;*/}

.collapsed.suggestionsContainer{cursor: pointer; background-color: rgba(255,255,255,0.8)}
.collapsed.suggestionsContainer:hover{opacity: 0.75;}

.collapsed.suggestionsContainer:hover,
.expanded.suggestionsContainer{
	-webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.8);
		-moz-box-shadow:    0px 0px 6px rgba(50, 50, 50, 0.8);
			box-shadow:         0px 0px 6px rgba(50, 50, 50, 0.8);}
.suggestionsContainer.fixedElem{top: 0;}
.suggestionsContainer .tag{position: relative; top: 2px;}

.expanded.suggestionsContainer .lightBulb,
.expanded.suggestionsContainer .tag,
.collapsed .suggestContent{display:none;}

.expanded.suggestionsContainer{background-color: #fff}
.expanded .closeBtn{position: absolute; bottom: 10px; right: 10px;}
.expanded .closeBtn:hover{color: #0fb2c4; cursor: pointer;}

.commentTitle{padding-bottom: 15px; border-bottom: 1px solid #ccc;}
.commentContent{width: 250px; font-size:13px;}
.comment{padding: 10px 0; border-bottom: 1px solid #ccc;}
.upvote{margin: 0 25px 0 10px; font-size: 22px;}

.upvote.voted{opacity: 0.5; color: red;}
.upvote.voted.done{opacity: 1;}

.inputContainer{position: absolute; bottom: 15px; bottom: 30px;}
.inputContainer .submitBtn{top: 10px;position: relative;margin-left: 5px;}
.inputContainer #suggestion{width: 250px;}
.arrow{background-position: center center; height: 12px; width: 14px; position: relative; left: 50%; margin: 3px 0 3px -7px;}
.arrow.up{background-image: url("../images/v/arrowUp.png"); }
.arrow.down{background-image: url("../images/v/arrowDown.png"); }
.clickable .arrow:hover{opacity: 0.5; cursor: pointer; }

.allComments{overflow:auto; height: 370px;}
.suggestions.spinner{width: 35px;height: 35px;margin-top: -4px; display:none;}
.loginPrompt{text-align: center; color: red; cursor: pointer; text-decoration: underline;}
.voteLoader{width: 30px; height: 5px;margin: 10px 0; display:none;}

.suggestionDone{width: 18px;height: 18px;background-position: right -2164px; opacity: 1.0 !important;}
